View Issue Details

IDProjectCategoryView StatusLast Update
0002443FreeCADFeaturepublic2016-02-27 14:12
Reporteryorik Assigned Toyorik  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformPCOSDebianOS VersionTesting 64bit
Product Version 
Target Version0.16Fixed in Version0.16 
Summary0002443: Path - make Path Workbench translatable
DescriptionCurrently most of the strings are translatable, but the translation is not used when changing the language
TagsNo tags attached.
FreeCAD Information

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master 7ff4e285

2016-02-09 20:05:57

yorik

Details Diff
Path: Fixed translation stuff - issue 0002443 Affected Issues
0002443
mod - src/Mod/Path/Gui/Resources/Path.qrc Diff File
mod - src/Mod/Path/InitGui.py Diff File
mod - src/Mod/Path/PathScripts/PathArray.py Diff File
mod - src/Mod/Path/PathScripts/PathComment.py Diff File
mod - src/Mod/Path/PathScripts/PathCompoundExtended.py Diff File
mod - src/Mod/Path/PathScripts/PathCopy.py Diff File
mod - src/Mod/Path/PathScripts/PathDressup.py Diff File
mod - src/Mod/Path/PathScripts/PathDrilling.py Diff File
mod - src/Mod/Path/PathScripts/PathFacePocket.py Diff File
mod - src/Mod/Path/PathScripts/PathFaceProfile.py Diff File
mod - src/Mod/Path/PathScripts/PathFixture.py Diff File
mod - src/Mod/Path/PathScripts/PathHop.py Diff File
mod - src/Mod/Path/PathScripts/PathInspect.py Diff File
mod - src/Mod/Path/PathScripts/PathKurve.py Diff File
mod - src/Mod/Path/PathScripts/PathLoadTool.py Diff File
mod - src/Mod/Path/PathScripts/PathPlane.py Diff File
mod - src/Mod/Path/PathScripts/PathPocket.py Diff File
mod - src/Mod/Path/PathScripts/PathPost.py Diff File
mod - src/Mod/Path/PathScripts/PathProfile.py Diff File
mod - src/Mod/Path/PathScripts/PathProject.py Diff File
mod - src/Mod/Path/PathScripts/PathStop.py Diff File
mod - src/Mod/Path/PathScripts/PathToolLenOffset.py Diff File
mod - src/Mod/Path/PathScripts/PathToolTableEdit.py Diff File

FreeCAD: master 28b6c825

2016-02-26 22:32:02

yorik

Details Diff
Added updated translations from crowdin - fixes 0002443 Affected Issues
0002443
mod - src/Gui/Language/FreeCAD.ts Diff File
mod - src/Gui/Language/FreeCAD_af.qm Diff File
mod - src/Gui/Language/FreeCAD_af.ts Diff File
mod - src/Gui/Language/FreeCAD_cs.qm Diff File
mod - src/Gui/Language/FreeCAD_cs.ts Diff File
mod - src/Gui/Language/FreeCAD_de.qm Diff File
mod - src/Gui/Language/FreeCAD_de.ts Diff File
mod - src/Gui/Language/FreeCAD_el.qm Diff File
mod - src/Gui/Language/FreeCAD_el.ts Diff File
mod - src/Gui/Language/FreeCAD_es-ES.qm Diff File
mod - src/Gui/Language/FreeCAD_es-ES.ts Diff File
mod - src/Gui/Language/FreeCAD_fi.qm Diff File
mod - src/Gui/Language/FreeCAD_fi.ts Diff File
mod - src/Gui/Language/FreeCAD_fr.qm Diff File
mod - src/Gui/Language/FreeCAD_fr.ts Diff File
mod - src/Gui/Language/FreeCAD_hr.qm Diff File
mod - src/Gui/Language/FreeCAD_hr.ts Diff File
mod - src/Gui/Language/FreeCAD_hu.qm Diff File
mod - src/Gui/Language/FreeCAD_hu.ts Diff File
mod - src/Gui/Language/FreeCAD_it.qm Diff File
mod - src/Gui/Language/FreeCAD_it.ts Diff File
mod - src/Gui/Language/FreeCAD_ja.qm Diff File
mod - src/Gui/Language/FreeCAD_ja.ts Diff File
mod - src/Gui/Language/FreeCAD_nl.qm Diff File
mod - src/Gui/Language/FreeCAD_nl.ts Diff File
mod - src/Gui/Language/FreeCAD_no.qm Diff File
mod - src/Gui/Language/FreeCAD_no.ts Diff File
mod - src/Gui/Language/FreeCAD_pl.qm Diff File
mod - src/Gui/Language/FreeCAD_pl.ts Diff File
mod - src/Gui/Language/FreeCAD_pt-BR.qm Diff File
mod - src/Gui/Language/FreeCAD_pt-BR.ts Diff File
mod - src/Gui/Language/FreeCAD_pt-PT.qm Diff File
mod - src/Gui/Language/FreeCAD_pt-PT.ts Diff File
mod - src/Gui/Language/FreeCAD_ro.qm Diff File
mod - src/Gui/Language/FreeCAD_ro.ts Diff File
mod - src/Gui/Language/FreeCAD_ru.qm Diff File
mod - src/Gui/Language/FreeCAD_ru.ts Diff File
mod - src/Gui/Language/FreeCAD_sk.qm Diff File
mod - src/Gui/Language/FreeCAD_sk.ts Diff File
mod - src/Gui/Language/FreeCAD_sl.qm Diff File
mod - src/Gui/Language/FreeCAD_sl.ts Diff File
mod - src/Gui/Language/FreeCAD_sr.qm Diff File
mod - src/Gui/Language/FreeCAD_sr.ts Diff File
mod - src/Gui/Language/FreeCAD_sv-SE.qm Diff File
mod - src/Gui/Language/FreeCAD_sv-SE.ts Diff File
mod - src/Gui/Language/FreeCAD_tr.qm Diff File
mod - src/Gui/Language/FreeCAD_tr.ts Diff File
mod - src/Gui/Language/FreeCAD_uk.qm Diff File
mod - src/Gui/Language/FreeCAD_uk.ts Diff File
mod - src/Gui/Language/FreeCAD_zh-CN.qm Diff File
mod - src/Gui/Language/FreeCAD_zh-CN.ts Diff File
mod - src/Gui/Language/FreeCAD_zh-TW.qm Diff File
mod - src/Gui/Language/FreeCAD_zh-TW.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch_af.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_af.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch_cs.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_cs.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch_de.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_de.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch_el.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_el.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch_es-ES.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_es-ES.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch_fi.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_fi.ts Diff File

Issue History

Date Modified Username Field Change
2016-02-09 15:21 yorik New Issue
2016-02-09 15:21 yorik Status new => assigned
2016-02-09 15:21 yorik Assigned To => yorik
2016-02-09 19:06 yorik Changeset attached => FreeCAD Master master 7ff4e285
2016-02-26 21:35 yorik Status assigned => closed
2016-02-26 21:35 yorik Resolution open => fixed
2016-02-26 21:35 yorik Fixed in Version => 0.16
2016-02-27 14:12 yorik Changeset attached => FreeCAD Master master 28b6c825